<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the website, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'app_37303' );

/** Database username */
define( 'DB_USER', 'app_37303' );

/** Database password */
define( 'DB_PASSWORD', '70250533-2f8b-41a2-bf89-077ce66f0d41' );

/** Database hostname */
define( 'DB_HOST', '127.0.0.1' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         '|<5sf~S_x~ZnM`-ir^`qM-kPX9+MOlFjiqlbqPI/1}G`UVMO-AgGJ`zTC+Kp5FFo');
define('SECURE_AUTH_KEY',  'jKZM5(,>tPC4YnOtU#1>tl}!-.~-:F;V#V( w(Zt-/+_-E*% _4G}x+]a8%~c)_+');
define('LOGGED_IN_KEY',    'y}F+uL1k+Y]w Y*qLG3]|bp2Rgodyz0d=@FGTH0(;_gr H-=G;}+d,mH<Zy:0069');
define('NONCE_KEY',        '#,TfSR|ps8|vvH[BE}H8`oPO`wE`10jB] A]7k>ZzUtpk:ivMYO-OSD=z^nU&?DN');
define('AUTH_SALT',        '7+lQ5DZXeTkG&U~z|e{Y9`Ou&|y=Lh)hg]/<WJHfgC:SH*K+-#}kjX(+z[HD8q+U');
define('SECURE_AUTH_SALT', '|bEVsg3?|?lRxNXNjx[lU32a>z$?g3oD9g-@s|>^4>.asy]&G=crkQugPPKW^0t/');
define('LOGGED_IN_SALT',   'mx5UBSh.{3Fh^V+?X)L@:1kNd%7`%*Hpm4zZS-UKW9Q9;l/p-=(p$Diro}l6jaV%');
define('NONCE_SALT',       'C7Ze-P1Xts-)#Qg7UIMeg..x9?u0h;Bd4Y`{~?sZ0BrR97KFhgB%X`=Lv#C,oya7');

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 *
 * At the installation time, database tables are created with the specified prefix.
 * Changing this value after WordPress is installed will make your site think
 * it has not been installed.
 *
 * @link https://developer.wordpress.org/advanced-administration/wordpress/wp-config/#table-prefix
 */
$table_prefix = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://developer.wordpress.org/advanced-administration/debug/debug-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */

if (isset($_SERVER['HTTP_X_FORWARDED_PROTO']) && $_SERVER['HTTP_X_FORWARDED_PROTO'] === 'https') {
    $_SERVER['HTTPS'] = 'on';
}

if (isset($_SERVER['HTTP_HOST'])) {
    define('WP_HOME', 'https://' . $_SERVER['HTTP_HOST']);
    define('WP_SITEURL', 'https://' . $_SERVER['HTTP_HOST']);
}

/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
